<resources>
    <string name="app_name">CarsApp</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="dashboard">Dashboard</string>
    <string name="favorites">Favorites</string>
    <string name="guardar">Guardar</string>
    <string name="compartir">Compartir</string>
    <string name="seat_ateca_2018">SEAT ATECA 2018</string>
    <string name="_218cv">218CV</string>
    <string name="black">Black</string>
    <string name="gasoline">Gasoline</string>
    <string name="automatic">Automatic</string>
    <string name="welcome_please_log_in">Welcome! Please Log In.</string>
    <string name="email">Email</string>
    <string name="password">Password</string>
    <string name="log_in">Log In</string>
    <string name="don_t_have_an_account_create_an_account">Don\'t have an account? Create an account</string>
    <string name="you_have_logged_in">You have logged in</string>
    <string name="contactar">contactar</string>
    <string name="email_address">Email Address</string>
    <string name="confirm_password">Confirm Password</string>
    <string name="sign_up">Sign Up</string>
    <string name="create_your_account_it_s_free_and_it_takes_a_minute">Create your account. It\'s free and it takes a minute</string>
    <string name="user">User</string>
    <string name="filter">Filter</string>
    <string name="add">Add</string>
    <string name="my_cars">My cars</string>
    <string name="reserve_car">Reserve Car</string>
    <string name="name">Name</string>
    <string name="phone">Phone</string>
    <string name="message">Message</string>
    <string name="contact">Contact</string>
    <string name="manual">Manual</string>
    <string name="_20_000">20.000 €</string>
    <string name="precio_de_venta_iva_inc">Precio de venta (IVA Inc.):</string>
    <string name="delete">Delete</string>
    <string name="successfully_submitted">Successfully Submitted</string>
    <string name="brand">Brand</string>
    <string name="color">Color</string>
    <string name="fuel">Fuel</string>
    <string name="power">Power</string>
    <string name="gear">Gear</string>
    <string name="price">Price</string>
    <string name="add_car">Add car</string>
</resources>
